## python-csscompressor 0.9.4

=== debian/changelog ===
python-csscompressor (0.9.4-3+6~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 23 Sep 2016 20:28:26 +0000

python-csscompressor (0.9.4-2) unstable; urgency=medium

  * Using python$$i -m pytest instead of py.test-$$i when running unit tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Dec 2015 09:16:56 +0000

python-csscompressor (0.9.4-1) unstable; urgency=medium

  * Initial release. (Closes: #808764)

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Dec 2015 11:25:29 +0100
