=== debian/control ===
Source: python-csscompressor
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-pytest,
                     python3-pytest,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-csscompressor.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-csscompressor.git
Homepage: https://github.com/sprymix/csscompressor

Package: python-csscompressor
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python port of YUI CSS Compressor - Python 2.7
 The Python csscompressor package provides an almost exact port of YUI CSS
 Compressor. It passes all original unittests.
 .
 This package contains the Python 2.7 module.

Package: python3-csscompressor
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python port of YUI CSS Compressor - Python 3.x
 The Python csscompressor package provides an almost exact port of YUI CSS
 Compressor. It passes all original unittests.
 .
 This package contains the Python 3.x module.
