## python-csscompressor 0.9.5

=== debian/changelog ===
python-csscompressor (0.9.5-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090478).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:27:40 +0100

python-csscompressor (0.9.5-5) unstable; urgency=medium

  * One more raw string I forgot.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 11:15:19 +0100

python-csscompressor (0.9.5-4) unstable; urgency=medium

  * Add use-raw-strings.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 10:59:00 +0100

python-csscompressor (0.9.5-3) unstable; urgency=medium

  * Fixed debian/watch file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 16:26:13 +0200

python-csscompressor (0.9.5-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added a debian/salsa-ci.yaml and fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 10:07:52 +0200

python-csscompressor (0.9.5-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 14:54:14 +0200

python-csscompressor (0.9.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Sakirnth Nagarasa ]
  * Dropping Py2 support (Closes: #937676).

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 16:52:15 +0200
