=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/sprymix/csscompressor.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

#override_dh_auto_test:
#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
#	@echo "===> Running tests"
#	set -e ; set -x ; for i in $(PYTHON3S) ; do \
#		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
#		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
#		python$$i -m pytest csscompressor/tests ; \
#	done
#endif

override_dh_clean:
	dh_clean
	rm -rf build
